a:link {
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #4B6C8D;

}
a:active {
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #C7DAC2;
	text-decoration: none;
}
body {
	SCROLLBAR-FACE-COLOR: #C7DAC2;
	SCROLLBAR-HIGHLIGHT-COLOR: #A4ADA0;
	SCROLLBAR-SHADOW-COLOR: #A4ADA0;
	SCROLLBAR-3DLIGHT-COLOR: #A4ADA0;
	SCROLLBAR-ARROW-COLOR: #000000;
	SCROLLBAR-TRACK-COLOR: #A4ADA0;
	SCROLLBAR-DARKSHADOW-COLOR: #A4ADA0;
	SCROLLBAR-BASE-COLOR: #A4ADA0;
	border: thin solid #000000;

}
.text1 {
	font-family: Arial;
	font-size: 12px;
	color: #C7DAC2;



}
.text2 {
	font-family: Arial;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
.text3 {
	font-family: Arial;
	font-size: 12px;
	color: #000000;

}
.text4 {
	font-family: Arial;
	font-size: 12px;
	color: #AFC1CF;
}
.text0 {
	font-family: Arial;
	font-size: 9px;
	color: #000000;
}
.border1blk {
	border: 1px solid #000000;
}
.border1white {
	border: 1px solid #ffffff;
}
